/*////////////////////////////////////////
//////////////////////////////////////////
// 15. TYPOGRAPHY
/////////////////////////////////////////
///////////////////////////////////////*/

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Montserrat', sans-serif;
}
h1 {
    font-size: 185px;
    line-height: .95;
    font-weight: 700;
    letter-spacing: -7.5px;
    margin: 5px 0;
}
@media ( max-width: 1199px ) {
    h1 {
        font-size: 140px;
    }
}
@media ( max-width: 992px ) {
    h1 {
        letter-spacing: -3px;
        font-size: 100px;
    }
}
@media ( max-width: 767px ) {
    h1 {
        font-size: 50px;
    }
}
h1 strong {
    font-size: 72px;
}
h2 { 
    font-size: 50px;
    font-weight: 700;
    line-height: .92; 
    letter-spacing: -2px;
    margin: 0;
}
@media ( max-width: 768px ) {
    h2 {
        font-size: 40px;
        letter-spacing: -1.5px;
    }
    .white h2, h2.white {
        letter-spacing: -.8px;
    }
}
@media ( max-width: 480px ) {
    h2 {
        font-size: 35px;
        letter-spacing: -1.5px;
    }
}
h3 {
    font-weight: 600;
    font-size: 27px;
    letter-spacing: -1.5px;
    margin: 0;
} 
h4 {
    font: 600 11px 'Poppins', sans-serif;
    text-transform: uppercase;
    letter-spacing: 1.5px;
}
h5 {
    font: 300 20px/1.65em 'Raleway', sans-serif;
    margin: 0;
    opacity: .99;
}
h6 {
    font: 300 12px 'Poppins', sans-serif;
    letter-spacing: .2px;
}
p {
    font: 300 16px/1.65em 'Poppins', sans-serif;
}
p {
    font: 300 12px 'Poppins', sans-serif;
    letter-spacing: .2px;
    color: #8d8d8d;
}
strong {
    color: #000!important;
}
.bg-white {
    background-color: #fff;
}
.doc-wrapper {
    padding: 40px;
    margin: 40px 0;
    background-color: #f6f6f6;
}
.nav-stacked {
    overflow-y: scroll;
    width: 240px;
    top: 14%;
    max-width: 240px;
    max-height: 580px;
    position: fixed;
    background-color: #0f1113;
    padding: 15px 0;
}
.side-menu .nav>li>a {
    color: #aeaeae;
    font: 300 12px 'Poppins', sans-serif;
    letter-spacing: .2px;
    padding: 7px 15px;
    width: 100%;  
}
#grid {
    padding-bottom: 0;
}
.side-menu .nav>li>a:hover {
    background-color: rgba(255, 255, 255,0.05);
    color: #fff; 
}
.side-menu .nav>li>a:focus{
    background-color: rgba(255, 255, 255,0.05);
    color: #fff; 
}
ul {
    list-style: none;
}
.list li {
    line-height: 1.8;
}
.list span {
    margin-right: 10px;
}
